---
date: '2022-01-10'
title: 'Glimpulsee - IOS'
github: ''
external: 'https://apps.apple.com/us/app/glimpulse/id1580194898'
tech:
  - Swift
  - Animations
  - Firebase
company: ''
showInProjects: true
---


○ Effortlessly design custom stickers from your own images or drawings.

○ Create stickers for personal expression, events, or special occasions

○ Access a range of editing tools like cropping, resizing, and adding text to perfect your stickers

https://apps.apple.com/us/app/glimpulse/id1580194898